Subject: Re: Please pull 'upstream-davem' branch of wireless-2.6

From: "John W. Linville" <[email-masked]>
Date: Thu, 20 Dec 2007 17:38:50 -0500

On Thu, Dec 20, 2007 at 10:53:21AM -0500, John W. Linville wrote:

> These are destined for 2.6.25.  The patches fall mostly into two
> categories: a new rate control algorithm for mac80211, and some
> cfg80211 enhancements (including mac80211 patches to use them).

>       mac80211: make PID rate control algorithm the default

This patch is busted.  I was mistaken about its readiness --
I apologize.  Don't pull if you haven't already.

We are actively working on fixing/replacing it.

Thanks for your patience!

John
-- 
John W. Linville
[email-masked]